body {
	background-repeat : repeat-y;
	background-position: center;
	background-color: #AA2F06;
	background-image: url(gfx/page_bg.jpg);
	margin: 0px;
	font: 10px/16px Verdana, Arial, Helvetica, sans-serif;
  }

body a{
	font-weight: bold;	
	text-decoration: underline;
	color: #9B2B05;
  }
body a:hover{	
	text-decoration: none;
  }
  
.Breadcrumb {
	height: 35px;
	padding-left: 20px;
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
}
.Breadcrumb a{
	text-decoration: underline;
	color: #FFFFFF;
}
.Breadcrumb a:hover{
	text-decoration: none;
	color: #FFFFFF;
}


  H1 {
	
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	line-height: 1.5em;
	font-weight: Bold;
	color: #000000;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin-bottom: 0px;
  }

  H2 {

	font-size: 1.4em;
	line-height: 3em;
	font-weight: Bold;
	color: #000000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin-bottom: 0px;
  }
.MainContent {
	padding-left: 25px;
	padding-top: 15px ;
padding-right: 15px ;
	text-align: left;
	
	
}
#navcontainer { margin-left: 2px; 
				margin-top: 8px;}

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
}
#navcontainer a
{
display: block;

padding: 5px 20px;
width: 139px;
color: #000;
text-decoration: none;
border-bottom: 1px dashed #ECC2AE;

font-weight: bold;

}
#navcontainer ul ul li { margin-left: 32px; }

#navcontainer a:hover
{
text-decoration:underline;
}

#navcontainer ul ul a
{
display: block;
padding: 5px 5px 5px 5px;
width: 127px;
color: #000;
text-decoration: none;
font-weight: normal;
}
#navcontainer ul ul a:hover
{
text-decoration:underline;
}
.MenuHeader {
	text-align: left;
	vertical-align: middle;
	padding-left: 10px;
	height: 23px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	color: #FFFFFF;
	
}

div#bottom {
	float: right;
	text-align:right;
	border: 1px solid #C6C5D3;
	background-color: #EBEBEB;
	border: 1px solid #C6C5D3;
	padding-right: 10px;
	width: 300px;
}
.NewsLeft {
	padding: 5px;
	text-align: left;
}

.NewsLeft a{
	color: #000000;
}
.NewsLeft ul{
	margin-top: 5px;
	margin-left: 25px;
	margin-bottom: 5px;
	padding: 0;
	list-style-type: square;
}
div#right {
	float: right;
	width: 150px;
	border: 1px solid #C6C5D3;
	border-color: #CCCCCC;
}

div#right ul{
	margin-top: 5px;
	margin-left: 25px;
	margin-bottom: 5px;
	padding: 0;
	list-style-type: square;
}.CourseTitle {
	font-size: 16px;
	color: #9E2C07;
}
